/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/


/* Language Toggle Styles */

/*
.ldsSkin .divider {
  border-left: none !important;
  border-right: none !important;
}

.ldsSkin .ddTitle{
	background: #f5f5f5;
	color: #9b9a9e;
}

.ldsSkin{
	border: 1px solid #9b9a9e;
	}


.ddTitle .ddlabel:before{
  font-family: 'Simple-Line-Icons' !important;
  content: "\e037";
  float: left;
  margin-right: 10px;
}
*/


/*select#lang-dropdown-select-language:checked   { content   }*/



/*
.hb_search .leftbox {
  display: inline-block !important;
  vertical-align: middle !important;
  -webkit-transform: translateZ(0) !important;
  transform: translateZ(0) !important;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0) !important;
  -webkit-backface-visibility: hidden !important;
  backface-visibility: hidden !important;
  -moz-osx-font-smoothing: grayscale !important;
  -webkit-transition-duration: 0.3s !important;
  transition-duration: 0.3s !important;
  -webkit-transition-property: transform !important;
  transition-property: transform !important;
}

.hb_search .leftbox:hover, .hb_search .leftbox:focus, .hb_search .leftbox:active{
	background:#262020;
	color:#fff;
	 -webkit-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}

.hvr-shrink:hover, .hvr-shrink:focus, .hvr-shrink:active {
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
}
*/
/*
.holdingbox {
    position: relative;
    top: 0;
    margin-left:0px;
}

.leftbox {
    display: inline-block;
    color: #000;
		font-family: 'icomoon' !important;
    position: relative;
    padding: 5px;
    top: 0;
    font-size: 40px;
    line-height: 1;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    speak: none;
    -webkit-font-smoothing: antialiased;
    text-align: center;
    background: #ffffff;
    
}

.leftbox_search{
float:left;
}

.leftbox_ask{
float:right;
}

.holdingbox a {
    text-decoration: none;
    color: #FFF;
    display: block;
}

.leftbox img {
    margin: 0 auto;
    margin-top: 10px;
}

.rightbox {
    position: absolute;
    display: inline-block;
    overflow: hidden;
    width: 0;
    height: 50px;
    vertical-align: top;
    margin-right: 0;
    right:0;
}

.rightbox a {
    text-decoration: none;
    color: #FFF;
}

.content_jq {

    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    
   
    padding: 15px 15px;
    height: 50px;
    width: 150px;
    font-family: "source-sans-pro",sans-serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 24px;
    text-shadow: none;
    text-align: left;
    color: #ffffff;
    background: #262020;
    z-index: 0;
}
*/



/* Icomoon webfont */

/*
@font-face {
	font-family: 'icomoon';
  src:url('../fonts/icomoon.eot');
  src:url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'),
      url('../fonts/icomoon.woff') format('woff'),
      url('../fonts/icomoon.ttf') format('truetype'),
      url('../fonts/icomoon.svg#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
*/

/*
.sf-hidden{
display:none !important;
}

.sf-expanded{
display:block !important;
}

.sf-accordion-toggle{
display:none !important;
}
*/



/* Updated Slide */

/*
.button_wrap{
    position:relative;
    width:225px;
    height:36px;
    overflow:hidden;
    font-weight:bold;
    font-size:11px;
    margin:10px;
}
.button_aLeft{
    width:70px;
    height:36px;
    background-color:#000;
    color:#fff;
    top:0px;
    right:0px;
    position:absolute;
    line-height:36px;
    text-align:left;
}
.button_aLeft span{
    display:none;
    padding-left:20px;
}
.button_bLeft{
    width:64px;
    height:30px;
    background-color:#fff;
    color:#000;
    position:absolute;
    top:3px;
    right:3px;
    text-transform:uppercase;
    line-height:30px;
    text-align:center;
    cursor:pointer;
}
.button_bLeft span{
    color:#008ddd;
}
.button_aRight{
    width:70px;
    height:36px;
    background-color:#093d6f;
    color:#fff;
    top:0px;
    left:0px;
    position:absolute;
    line-height:36px;
    text-align:right;
}
.button_aRight span{
    display:none;
    padding-right:20px;
}
.button_bRight{
    width:64px;
    height:30px;
    background-color:#fff;
    -moz-border-radius:20px;
	-webkit-border-radius:20px;
    color:#000;
    position:absolute;
    top:3px;
    left:3px;
    text-transform:uppercase;
    line-height:30px;
    text-align:center;
    cursor:pointer;
}
.button_bRight span{
    color:#008ddd;
}
.button_c{
    background-color:#008ddd;
    color:#fff;
    text-transform:uppercase;
}
.button_c span{
    color:#093d6f;
}
*/

/* Overlay */

/*

#overlay[data-state='visible'] {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 500;
    background: rgba(235,230,229,0.95);
}

#overlay[data-state='hidden'] {
    opacity: 0;
    z-index:0;
}

#overlay .overlay__close svg {
    stroke-width: 2px;
    stroke: rgba(38,32,32,0.6);
    transition: all 0.3s cubic-bezier(0.39, 0.01, 0.2, 0.98);
}

#overlay .overlay__close svg:hover { transform: rotate(180deg); }


#overlay .overlay__close {
    position: absolute;
    top: 30px;
    right: 0px;
    padding: 15px;
    cursor: pointer;
}

.qt_centred {
    position: fixed;
    right: 0;
    left: 0;
    top:25%;
    margin-right: auto;
    margin-left: auto;
    min-height: 10em;
    width: 90%;  
}
*/

/* Global & Theme overrides */

/*
.hide {
    display: none !important;
}

* :before, :after {
    box-sizing: border-box;
}

*, *:before, *:after {
    box-sizing: inherit;
}


.field-collection-container, .field-collection-view {
    border-bottom: none;
}

.quicktasks .qt-item .item-inner .qt-content h3{
min-height:56px;
}
*/

/* Quicklinks */

/*
#block-bean-quicklinks-menu {
    position: fixed;
    top: 420px;
    right: 50%;
    z-index: 1;
}
*/


/*
#block-bean-quicklinks-menu .field-collection-view-links, #block-bean-quicklinks-menu .action-links {
    display: none;
}

.field-collection-container>.field>.field-items>.field-item {
    overflow: hidden;
    margin: 0;
}

.field-collection-container .field-collection-view {
    font-family: "magneta",serif;
    margin: 0;
    padding: 0;
}
*/



    
/* Button styles */


/*
#block-bean-quicklinks-menu .field-name-field-quicklinks-fc-code button {
    position: relative;
    width: 50px;
    height: 50px;
    padding: 0;
    border: 0;
    box-shadow: none;
    margin-bottom: 15px;
    z-index: 10;
    transition: all 0.2s cubic-bezier(0.39, 0.01, 0.2, 0.98);
}


#block-bean-quicklinks-menu .field-name-field-quicklinks-fc-code button span {
    display: block;
    font-size: 40px;
    text-align: center;
    padding: 5px;
    position: absolute;
    top: 0;
    background: #fff;
    
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}

#block-bean-quicklinks-menu .field-name-field-quicklinks-fc-code button:before {
		content: attr(data-text);
    display: block;
    height: 30px;
    padding: 10px 15px;
    margin-top: -25px;
    line-height: 16px;
    font-family: "source-sans-pro",sans-serif;
    color: #fff;
    background: #262020;
    position: fixed;
    width: 150px;
    margin-left: -150px;
    transform: translateX(150px);
    text-align: left;
    z-index: 0;
    transition: all 0.1s ease-out;
    
}

#block-bean-quicklinks-menu .field-name-field-quicklinks-fc-code button span:after {
    content: '';
    display: block;
    position: fixed;
    width: 130px;
    height: 50px;
    margin-top: -45px;
    margin-left: 45px;
    background: #ECECEC;
}


#block-bean-quicklinks-menu .field-name-field-quicklinks-fc-code button:hover:before {
    transform: translateX(0);
    transition: all 0.3s cubic-bezier(0.39, 0.01, 0.2, 0.98);
}
*/


/* Search */

/*
.icon-search:before {
    content: "\e903";
}
*/

/* Dashboard */

/*
.icon-dashboard:before {
    content: "\e871";
}
*/

/* Chat */
/*
.icon-chat_bubble_outline:before {
    content: "\e0cb";
}
*/



